/* Copyright (c) 2016-Present Webkul Software Pvt. Ltd. (<https://webkul.com/>) */
/* See LICENSE file for full copyright and licensing details. */
/* @License       : https://store.webkul.com/license.html */

.p_filter_group{
    margin-top: 40px;
    margin-bottom: 30px;
}
.p_filter_header{
    /*background-color: #00B0FF;*/
    color: white;
    cursor: pointer;
}
.flt_heading{
    background-color: #2c6fae;
    color:  #FFFFFF;
    padding: 8px 11px;
    font-size: 18px;
    border-width: 1px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-color: #1c629e;
    box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.14);
}
.cat_main{
    color: #222222;
    font-weight: bold;
    font-size: 15px;
    padding: 7px;
    cursor: pointer;
    border-bottom: 1px solid #c9c9c9;
}
li.cat_main:last-of-type{
    border-bottom: 0;
}
.cat_main > a{
    display: inline-block !important;
    color: #222222 !important;
    padding: 2px 2px 2px 7px !important;
}
.cat_main > a:hover{
    background-color: unset !important;
    color: #2468A6 !important;
}
.sel_cat{
    color: #2468A6;
    font-weight: bold;
    font-size: 15px;
    padding: 7px;
}
.sel_cat > span{
    padding: 2px 2px 2px 7px;
}
.cat_back{
    color: #666666;
    border-bottom: 1px solid #c9c9c9;
    font-weight: bold;
    font-size: 15px;
    padding: 7px;
    cursor: pointer;
}
.cat_back > a{
    display: inline-block !important;
    color: #666666 !important;
    padding: 2px 2px 2px 7px !important;
}
.cat_back > a:hover{
    background-color: unset !important;
    color: #2468A6 !important;
}
.set_p_filters{
    font-size: 12px;
    font-weight: normal;
    color: #2468A6;
}
.remove_fltr_value{
    background-color: #FFFFFF;
    color: #484848;
    padding: 2px 6px;
    text-align: center;
    display: inline-block;
    margin: 4px 2px;
    cursor: pointer;
    border: 1px solid #2d6eae;
    border-radius: 4px;
    font-size: 14px;
}
.p_filter_icon{
    border: 2px solid #2d6eae;
    border-radius: 15px;
    content: '';
    padding: 1px 3px;
    color: #2d6eae;
    font-size: 15px;
}

/* START CHECK BOX CSS*/
.fltr_box input {
    opacity: 0;
    display: none;
}
.flt_label{
    font-weight: 100;
}
.flt_mark {
    content: '';
    position: absolute;
    border: 1px solid;
    width: 16px;
    height: 16px;
    left: -1px;
    top: 2px;
    border-radius: 3px;
    background-color: white;
}
.flt_mark:after {
    content: '';
    width: 9px;
    height: 5px;
    position: absolute;
    top: 4px;
    left: 3px;
    border: 3px solid #2468A6;
    border-top: none;
    border-right: none;
    background: #c42e2e00;
    opacity: 0;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.fltr_box:hover{
    color: #2468A6;
}
.fltr_box input:checked ~ .flt_label{
    color: #2468A6;
}
.fltr_box input:checked ~ .flt_mark:after {
    opacity: 10;
}
/* END CHECK BOX CSS*/
